<?php
namespace frontend\components;

use yii\base\Widget;

class ReceptionCardNumberWidget extends Widget{
	
	public $number;
	public $route;
	
	public $model;	
	public $viewFile = '//common/_reception_form_card_number';
	
	
	public function run(){
		echo $this->render($this->viewFile,['model' => $this->model, 'route' => $this->route ]);
	}
	
	
}